/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 660px)
{

/* News Blog*/
.blog-title{font-size:38px;}
.blog-post-title{font-size:26px;}

/* Lists*/
.generic_list .list_title{font-size:32px; line-height:38px; font-family: "Open Sans Condensed",sans-serif; margin-bottom:20px}
.generic_list .list_ul{font-size:18px;}

/* Nav Bar */
.asc_navbar.navbar-inverse .navbar-collapse{border-color: #393c81;}
.asc_navbar.navbar-inverse .navbar-form{border-color: #393c81;}
.asc_navbar #navbar .nav{margin-top:0px;}

/* Flip Box */
.ascFlipBoxSet{margin-top:50px;}
.ascFlipBoxSet .ascFlipBox .flipper .ascFlipTitle{position: relative; bottom:22%; text-align:center; color:#FFF; font-family: 'Open Sans Condensed', sans-serif; font-size:2em; line-height:1em;}

/* SMS */
.sms_features .sms_feature_box {margin-bottom:40px;}
.sms_features .sms_feature_box.last_box{margin-bottom:0px;}

/* Banner SMS */
.sms_banner .jumbotron h1{font-size:38px;}
.sms_banner .jumbotron p{font-size:18px;}

/* Banner */
.main_heading{font-size:32px;}
.asc_title_banner h1 {font-size:38px;}

/* Carriers */
.carriers_content .media-body{display:table-row}
.carriers_content .media-right{display:table-row}
.carriers_content .box_no_fees{width:100%}
.carriers_content .box_no_fees ul li{font-size:32px;}
.carriers_content .media-heading{font-size:32px; line-height:38px; font-family: "Open Sans Condensed",sans-serif;}
.carriers_content .media-body p{font-size:18px;}


/*Contact Us*/
.contact_content .contact_box{margin-bottom:30px; padding: 20px 20px 20px;}

/* Services */
.services_content .services_box{min-height:420px; padding:20px;}
.services_content .services_box h2 {line-height:36px}
.services_content .services_box a {font-size:32px}
.services_content .services_box .services_list li{font-size:18px}

/************************/
/*    	Portfolio    	*/
/************************/
.portfolio_content{}
.portfolio_content .col-md-12{padding-left:0px; padding-right:0px}
.portfolio_content .portfolio_icons{}
.portfolio_content .portfolio_icons .icons_table{float:left; width:100%;}
.portfolio_content .portfolio_icons .icons_table td{padding:10px 5px}
.portfolio_content .portfolio_icons .icons_table img{width:100%;}
.portfolio_content .carousel {height: 100%;}

#portfolio_carousel {margin-top:0px;}
#portfolio_carousel .portfolio_box_image{width:100%; height:100%; float:left; background-image:url(../images/bg_projects_crystal.png);}

#portfolio_carousel .portfolio_box_image .portfolio_iphone6{
	width:220px; height:449px; 
	margin:95px auto 0 auto;
	display:block; 
	background-image:url(../images/bg_iphone6_white.png);
	background-size: 100% 100%;}
	
#portfolio_carousel .portfolio_box_image .portfolio_ipad{
	width:300px; height:390px; 
	margin:95px auto 0 auto;
	display:block; 
	background-image:url(../images/bg_ipad_white.png);
	background-size: 100% 100%;}
	
#portfolio_carousel .portfolio_box_image .portfolio_iphone6 .porfolio_iphone6_screen{background-color:blue; width:194px; height:343px;}
#portfolio_carousel .portfolio_box_image .portfolio_iphone6 .porfolio_iphone6_screen img{width:100%; height:100%;}

#portfolio_carousel .portfolio_box_text{width:100%; height:100%; float:left; padding:30px; background-color:#006796; font-size:0.95em}
#portfolio_carousel .portfolio_box_text h1{font-family: 'Open Sans Condensed', sans-serif; font-size:2.5em; margin-top:0px; margin-bottom:15px; color:#FFF}
#portfolio_carousel .portfolio_box_text h2{font-family: 'Open Sans Condensed', sans-serif; font-size:1.8em; margin-top:0px; margin-bottom:15px; color:#FFF}
#portfolio_carousel .portfolio_box_text p{font-family: 'Open Sans', sans-serif; font-size: 0.95em; line-height: 1.6em; font-weight:300; color:#FFF}
#portfolio_carousel .portfolio_box_text .product_list{font-family: 'Open Sans', sans-serif; font-weight:300; color:#FFF; font-size:0.95em}
#portfolio_carousel .portfolio_box_text .product_list li{margin-top:10px; margin-bottom:10px}

/* Drop Down Link Color */
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#FFF}

/* Carousel */
.ascCarousel .carousel-caption .caption_quote {font-size:20px;}

/* About Banner*/
.about_banner .main_heading {
	font-size:36px;
	margin-top:0px;
	margin-bottom:30px;
	color:#ffffff;
	text-align:center;
}
.about_banner p {
	font-size:18px;
	color:#ffffff;
}

}

@media (max-width: 768px) and (min-width: 660px)
{

/* Nav Bar */
.asc_navbar.navbar-inverse .navbar-collapse{border-color: #393c81;}
.asc_navbar.navbar-inverse .navbar-form{border-color: #393c81;}
.asc_navbar #navbar .nav{margin-top:0px;}

/* Navbar positioning foo */
.navbar-wrapper {
	margin-top: 20px;
}
.navbar-wrapper .container {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar {
	padding-right: 0;
	padding-left: 0;
}

/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar {
	border-radius: 4px;
}

/* Bump up size of carousel content */
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}

.featurette-heading {
	font-size: 50px;
}
  
/* Flip Box */
.ascFlipBoxSet{margin-top:50px;}
.ascFlipBoxSet .ascFlipBox .flipper .ascFlipTitle{position: relative; bottom:22%; text-align:center; color:#FFF; font-family: 'Open Sans Condensed', sans-serif; font-size:3em; line-height:50px;}
.ascFlipBoxSet .ascFlipBox .back .description{font-size:1.4em; line-height:1.4em; font-weight:300}

/*******************/
/*    Home Page    */
/*******************/
.home_content .lead{font-size:1.5em; line-height:1.6em;}
.home_content .core_heading{font-size:30px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-top:30px}
.home_content .core_list{font-size:22px; line-height:35px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-top:20px}

/* Carousel */
.ascCarousel .carousel-caption .caption_quote{font-size:2.5em;}

/* SMS */
.sms_features .sms_feature_box {margin-bottom:30px;}
.sms_features .sms_feature_box.last_box{margin-bottom:0px;}
.sms_features .sms_feature_box p{font-size:3.0em;}

/* Carriers */
.carriers_content .media-body{display:table-row}
.carriers_content .media-right{display:table-row}
.carriers_content .box_no_fees{width:100%}

/*Contact Us*/
.contact_content .contact_box{margin-bottom:30px;}

/* Services */
.services_content .services_box{min-height:420px;}
.services_content .services_box .services_list li{font-size:1.4em}

/*Drop Down Link Color */
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#FFF}

}

@media (max-width: 992px) and (min-width: 768px)
{
/* Nav Bar */
.asc_navbar.navbar-inverse .navbar-collapse{border-color: #393c81;}
.asc_navbar.navbar-inverse .navbar-form{border-color: #393c81;}
.asc_navbar #navbar .nav{margin-top:0px;}

/* Flip Box */
.ascFlipBoxSet{margin-top:60px;}
.ascFlipBoxSet .ascFlipBox .flipper .ascFlipTitle{position: relative; bottom:25%; text-align:center; color:#FFF; font-family: 'Open Sans Condensed', sans-serif; font-size:3em; line-height:1.5em;}
.ascFlipBoxSet .ascFlipBox .back .description{font-size:1.8em; line-height:1.3em;}

/*******************/
/*    Home Page    */
/*******************/
.home_content .lead{font-size:1.5em; line-height:1.6em;}
.home_content .core_heading{font-size:30px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-top:30px}
.home_content .core_list{font-size:22px; line-height:35px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-top:20px}

/* Carousel */
.ascCarousel .carousel-caption .caption_quote{font-size:2.5em;}

/* SMS */
.sms_features .sms_feature_box {margin-bottom:40px;}
.sms_features .sms_feature_box.last_box{margin-bottom:0px;}
.sms_features .sms_feature_box p{font-size:3em;}

/* Carriers */
.carriers_content .media-body{display:table-row}
.carriers_content .media-right{display:table-row}
.carriers_content .box_no_fees{width:100%}
.carriers_content .box_no_fees ul{display:table; margin:0 auto; padding:45px 0 45px 0;}
.carriers_content .box_no_fees ul li{font-size:3.8em}

/* Contact Us */
.contact_content .contact_box{margin-bottom:30px;}

/* Services */
.services_content .services_box{min-height:490px;}
.services_content .services_box .services_list li{font-size:1.4em}
}

@media (max-width: 1200px) and (min-width: 993px)
{
.asc_navbar #navbar .nav{margin-top:0px;}

/*ASC Showcase*/
.asc_showcase {}
.asc_showcase .bg_ascora .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_copymaster .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_custom .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_crm .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_sms .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_mobile .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_excel .box_text{position:absolute;top:245px; font-size:16px; line-height:22px;}
.asc_showcase .bg_database .box_text{position:absolute;top:230px; font-size:16px; line-height:22px;}
.asc_showcase .showcase_box{position:relative; display:block; width:100%; height:100%; margin-bottom:15px; background-color:#f1f1f1}
.asc_showcase .box_text{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:300;
	margin-left:10px;
	margin-right:10px;
	position:absolute;
	color:#333;
}
.asc_showcase .showcase_box .showcase_img{
	width:100%;
	height:auto;
	position:relative;
}

	
}